#banner{position: relative;}
#banner img{width:100%;}
#banner .banner_page{position: absolute;bottom:5%;left:0;right:0;margin:0 auto;text-align: center;z-index:8;}
#banner .banner_page span{display: inline-block;width:0.4rem;height:0.03rem;border-radius:0.02rem;background:#484747;}
#banner .banner_page span.swiper-pagination-bullet-active{background:#3549a5;}

.com-tit{padding:0.45rem 0px;padding-top: 0.85rem;}
.com-tit h3{font-size:0.34rem;line-height:1em;}
.com-tit h3:before{content:'';display: inline-block;width:0.05rem;height:1em;background:#3549a5;margin-right:0.15rem;margin-bottom: -0.06rem;}
.com-tit .mores{font-size:0.15rem;color:#999;line-height:1;}
.com-tit .mores:hover{color:#0e49a5;}
.com-tit .mores i{font-size:0.2rem;}

/* 产品列表 */
#in_product{padding-bottom:0.5rem;}
#in_product .pro_list li{margin-bottom:0.25rem;}
#in_product .pro_list li .pro-img{width:6.48rem;height:3.92rem;overflow:hidden;}
#in_product .pro_list li .pro-img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#in_product .pro_list li:hover .pro-img img{transform: scale(1.2);}
#in_product .pro_list li .pro-info{flex:1;padding:0.5rem;box-sizing: border-box;}
#in_product .pro_list li .pro-info p.sname{width:1.07rem;line-height:0.26rem;box-sizing: border-box;border:1px solid #c7cad0;text-align: center;
font-size:0.16rem;border-radius:0.26rem;margin-bottom:0.45rem;}
#in_product .pro_list li .pro-info h3{font-size:0.32rem;line-height:1em;margin-bottom:0.25rem;}
#in_product .pro_list li .pro-info p.desc{font-size:0.16rem;line-height:1.6em;color:#999;margin-bottom:0.65rem;}

.back-fb{background:#fbfbfb;}
.back-f5{background:#f5f5f5;}

/* 行业应用 */
#in_yingyong .yy-list{overflow:hidden;}
#in_yingyong .yy-list li{width:1.94rem !important;height:4.88rem;margin-right:0.13rem;
	transition: width 0.6s;color:#fff;text-align: center;}
#in_yingyong .yy-list li:hover,#in_yingyong .yy-list li.active{width:4.73rem !important;}
#in_yingyong .yy-list li a{color:#fff;}
#in_yingyong .yy-list li:hover a{color:#fff;}
#in_yingyong .yy-list li .yy-info{height:100%;justify-content: center;background: rgba(0,0,0,0.6);}
#in_yingyong .yy-list li .yy-info i{margin-bottom:0.3rem;}
#in_yingyong .yy-list li .yy-text{width:100%;padding:0.55rem 1rem;height:100%;box-sizing: border-box;display: none;
	background: rgba(0,0,0,0.6);}
#in_yingyong .yy-list li .yy-text i{display: inline-block;margin-bottom:0.15rem;}
#in_yingyong .yy-list li .yy-text h3{font-size:0.26rem;line-height:1em;margin-bottom:0.5rem;}
#in_yingyong .yy-list li .yy-text p.desc{font-size:0.14rem;line-height:2em;text-align: justify;}
#in_yingyong .yy-list li.active .yy-text{display: block;}
#in_yingyong .yy-list li.active .yy-info{display: none;}
#in_yingyong .yy-list li .yy-info h3{font-size:0.24rem;line-height:1.94rem;writing-mode: vertical-rl;text-orientation: upright;text-align: center;
    letter-spacing: 0.2em;color:#fff;}

.yy-dian{margin-top:0.6rem;text-align: center;display: flex;align-items: center;justify-content: center;}
.yy-dian .prev,.yy-dian .next{display: inline-block;font-size:0.3rem;color:#b9b9b9;}
.yy-dian .dians{display:inline-block;}
.yy-dian .dians span{display: inline-block;width:0.1rem;height:0.1rem;background:#b5b5b5;margin:0 0.04rem;}
.yy-dian .dians span.swiper-pagination-bullet-active{background:#0e49a5;}

/* 资讯 */
#in_news .news-info{gap:0px 0.2rem;}
#in_news .news-info .ninfo1,#in_news .news-info .ninfo2{width:3.64rem;}
#in_news .news-info .ninfo2{height:4.78rem;position: relative;}
#in_news .news-info .news-list{flex:1;overflow:hidden;}
#in_news .news-info .ninfo1 .imgs{width:100%;height:2.77rem;overflow:hidden;}
#in_news .news-info .ninfo1 .imgs img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#in_news .news-info .ninfo1:hover .imgs img{transform: scale(1.2);}
#in_news .news-info .ninfo1 .news-text{width:100%;box-sizing: border-box;padding:0.4rem 0.3rem;}
#in_news .news-info .ninfo1 .news-text .times{font-size:0.14rem;color:#464646;line-height:1em;margin-bottom:0.35rem;}
#in_news .news-info .ninfo1 .news-text h3{font-size:0.16rem;line-height:1.8em;}
#in_news .news-info .ninfo2 .imgs{width:100%;height:100%;overflow:hidden;}
#in_news .news-info .ninfo2 .imgs img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#in_news .news-info .ninfo2:hover .imgs img{transform: scale(1.2);}
#in_news .news-info .ninfo2 .info-text{width:100%;height:100%;position: absolute;z-index:9;top:0;left:0;background:rgba(36,55,87,0.85);padding:0.6rem 0.35rem;
box-sizing: border-box;color:#fff;display:none;}
#in_news .news-info .ninfo2 .info-text .times{font-size:0.14rem;line-height:1em;}
#in_news .news-info .ninfo2 .info-text p.desc{font-size:0.16rem;line-height:2em;margin:0.9rem 0px;}
#in_news .news-info .ninfo2 .info-text .news-more{font-size:0.14rem;color:#fff;}
#in_news .news-info .ninfo2 .info-text .news-more i{display:inline-block;width:0.4rem;height:0.4rem;box-sizing: border-box;border:1px solid #fff;
font-size:0.2rem;line-height:0.4rem;text-align: center;border-radius:50%;font-size:0.3rem;margin-left:0.1rem;}

#in_news .news-info .news-list li .nimg{width:1.89rem;height:1.39rem;overflow:hidden;margin-right:0.2rem;}
#in_news .news-info .news-list li .nimg img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
#in_news .news-info .news-list li:hover .nimg img{transform: scale(1.2);}
#in_news .news-info .news-list li .nlist-info{flex:1;}
#in_news .news-info .news-list li .nlist-info .times{font-size:0.14rem;line-height:1em;margin-bottom:0.2rem;}
#in_news .news-info .news-list li .nlist-info h3{font-size:0.16rem;line-height:1em;margin-bottom:0.1rem;}
#in_news .news-info .news-list li .nlist-info .desc{font-size:0.12rem;line-height:1.6em;margin-bottom:0.2rem;}
#in_news .news-info .news-list li .nlist-info i{display: block;font-size: 0.28rem;}

/* 合作客户 */
#in_yingyong .join-list{gap:0.4rem 0.6rem;}
#in_yingyong .join-list li{width:1.64rem;height:1.64rem;border-radius:50%;background:#fff;display: flex;justify-content: center;align-items: center;}
#in_yingyong .join-list li img{max-width:90%;}



/* 移动端 */
@media screen and (max-width:1080px) {
	
	#banner li img{width:100%;}
	.com-tit{padding-top:0.45rem;}
	.com-tit .mores{font-size: 0.2rem;}

	#in_product .pro_list li{flex-wrap:wrap;}
	#in_product .pro_list li .pro-info{padding:0.3rem 3%;}
	#in_product .pro_list li .pro-info p.desc{margin-bottom:0px;}
	.yy-dian .prev, .yy-dian .next{font-size:0.5rem;}
	.pb80{padding-bottom:0.5rem;}

	#in_news .news-info .ninfo1, #in_news .news-info .ninfo2{display: none;}
	#in_news .news-info .news-list li{align-items: center;margin-bottom:0.2rem;}
	#in_news .news-info .news-list li .nimg{height:auto;}
	#in_news .news-info .news-list li .nlist-info{overflow:hidden;}
	#in_news .news-info .news-list li .nlist-info h3{font-size:0.2rem;    margin-bottom: 0.2rem;}
	#in_news .news-info .news-list li .nlist-info .times{display: none;}
	#in_news .news-info .news-list li .nlist-info .desc{font-size:0.14rem;line-height: 1.6;color:#666;margin-bottom:0px;}

	#in_yingyong .join-list{gap:0.2rem 3%;}
	#in_yingyong .join-list li{width:1rem;height:1rem;}
	#in_yingyong .join-list li img{max-width: 60%;}

}